<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answer. True or false?</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[They were in a wild, unfriendly and dangerous place.  [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[When they looked up at the plateau, they all wanted to go home to London.  [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[One night, something horrible happened that changed everything.  [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[They were sitting next to the campfire cooking their dinner.  [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[Suddenly, something flew down out of the dark sky.  [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[It had big wings, red eyes, and two enormous teeth.  [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[It took their dinner from the campfire and flew away with it.  [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[Professor Summerlee spoke to Challenger after this and said that he was sorry.  [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[They were all worried about their lost food.  [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question>
</questions></exercise>